Bug 549518 - Minor udev startup script improvements
Minor udev startup script improvements
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: udev (Show other bugs)
13
All Linux
low Severity low
: ---
: ---
Assigned To: Harald Hoyer
Fedora Extras Quality Assurance
: Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-12-21 16:44 EST by Ville Skyttä
Modified: 2010-03-25 18:39 EDT (History)
1 user (show)

See Also:
Fixed In Version: udev-151-7.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-03-25 18:39:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Minor udev startup script improvements (2.88 KB, patch)
2009-12-21 16:44 EST, Ville Skyttä
no flags Details | Diff

  None (edit)
Description Ville Skyttä 2009-12-21 16:44:00 EST
Created attachment 379717 [details]
Minor udev startup script improvements

The attached patch contains some minor udev startup script improvements: avoid a few stat calls, use grep -F instead of the deprecated fgrep, and avoid running some bits of throwaway code.
Comment 1 Bug Zapper 2010-03-15 09:39:47 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 13 development cycle.
Changing version to '13'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Fedora Update System 2010-03-23 06:26:22 EDT
udev-151-7.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/udev-151-7.fc13
Comment 3 Fedora Update System 2010-03-23 19:32:50 EDT
udev-151-7.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update udev'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/udev-151-7.fc13
Comment 4 Fedora Update System 2010-03-25 18:39:08 EDT
udev-151-7.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.